IBM AIX Dtterm Local Privilege Escalation Vulnerability

Bugtraq ID: 19786
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Aug 31 2006 12:00AM
Updated: Sep 05 2006 05:18PM
Credit: This issue was disclosed by the vendor.
Vulnerable: IBM AIX 5.3 L
IBM AIX 5.2 L
IBM AIX 5.3
IBM AIX 5.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus